## python-iso3166 0.8.git20170319

=== debian/changelog ===
python-iso3166 (0.8.git20170319-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.
  * Add d/watch file.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Thu, 08 Aug 2019 16:26:17 +0200

python-iso3166 (0.8.git20170319-1) unstable; urgency=medium

  * Initial upload (Closes: #861669).

 -- W. Martin Borgert <debacle@debian.org>  Thu, 25 May 2017 11:17:14 +0000
