=== debian/control ===
Source: python-iso3166
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper-compat (= 12),
	dh-buildinfo,
	dh-python,
	python3-all,
	python3-pytest,
	python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/deactivated/python-iso3166/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-iso3166.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-iso3166
Testsuite: autopkgtest-pkg-python

Package: python3-iso3166
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: ${python3:Suggests}
Provides: ${python3:Provides}
Description: Standalone ISO 3166-1 country definitions (Python 3)
 ISO 3166-1 defines two-letter, three-letter, and three-digit
 country codes. python-iso3166 is a self-contained module that
 converts between these codes and the corresponding country name.
 .
 This package contains the Python 3 library.
