=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-iso3166-$1\.tar\.gz/ \
  https://github.com/deactivated/python-iso3166/tags .*/v?(\d\S+)\.tar\.gz
