## python-iso3166 2.0.2

=== debian/changelog ===
python-iso3166 (2.0.2-1) unstable; urgency=medium

  * New upstream version
  * d/control: Add Rules-Requires-Root: no
  * Remove obsolete patch

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Martin <debacle@debian.org>  Sun, 30 Jan 2022 11:31:33 +0000
