=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: python-iso3166
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Martin <debacle@debian.org>
+Build-Depends: debhelper-compat (= 13),
 	dh-buildinfo,
 	dh-python,
 	python3-all,
 	python3-pytest,
 	python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/deactivated/python-iso3166/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-iso3166.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-iso3166
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-iso3166.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-iso3166
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-iso3166
