## python-iso3166 2.1.1

=== debian/changelog ===
python-iso3166 (2.1.1-3) unstable; urgency=medium

  * Team Upload
  * Remove build-dep on dh-buildinfo
  * Add d/gbp.conf
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Nov 2024 12:42:20 +0100

python-iso3166 (2.1.1-2) unstable; urgency=medium

  * Fix dependency for autopkgtest

 -- Martin <debacle@debian.org>  Wed, 02 Nov 2022 00:59:31 +0000

python-iso3166 (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest

 -- Martin <debacle@debian.org>  Thu, 20 Oct 2022 22:13:29 +0000
