=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
-	dh-buildinfo,
-	dh-python,
+	dh-sequence-python3,
 	python3-all,
 	python3-pytest,
 	python3-setuptools
