=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=iso3166
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild
